
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6391

Kreisrichterkandidat suchen

02 May 2014 20:53 - Monzambano

Status: Done Start date: 02 May 2014

Priority: Urgent Due date: 16 June 2014

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-06-101   

Description

Wir hätten allenfalls eine Chance für die Wahl eines Laienrichters im Wahlkreis Wil, sofern wir einen valablen Kandidaten finden.

Deadline für die Bekanntgabe unseres Kandidaten ist der 16. Juni!

Voraussetzungen sind:

- Wohnsitz oder Wohnsitzverlegung in den Wahlkreis Wil, d.h. Wil und Umgebung.

- Verlangt wird ein Lebenslauf (1 - 2 A4-Seiten) bis am 16 Juni.

- Der Kandidat muss sich an der nächsten Sitzung der Parteienvertreter am 23. Juni, um 19:00 Uhr, persönlich vorstellen.

- ansonsten siehe Stellenbeschrieb http://projects.piratenpartei.ch/dmsf_files/3138?download=

Das Gericht wünscht sich ferner:

- eher eine Frau

- Angehöriger der Baubranche oder Landwirt

History

#1 - 07 May 2014 20:35 - BabbageLeidenfrost

- Status changed from New to Needs Feedback

- Feedback auf Flaschenpost

- persönliche Vorschläge

#2 - 09 May 2014 18:37 - Monzambano

- Target version deleted (Vorstand next)

#3 - 10 June 2014 13:45 - Monzambano

- Target version set to Vorstand 2014-06-101

#4 - 10 June 2014 19:25 - BabbageLeidenfrost

- Status changed from Needs Feedback to Needs Work

#5 - 10 June 2014 19:25 - BabbageLeidenfrost

- Status changed from Needs Work to Done
